.byline {
  font-size: 0.77778em;
  line-height: 1.28571em; }
  .byline .name {
    font-size: 1em;
    line-height: 1.28571em; }
    .byline .name > a {
      color: inherit; }

.byline--expanded + .byline--expanded,
h2 + .byline--expanded {
  margin-top: 26.666px;
  margin-top: 1.66667rem; }

.byline--expanded.has-image {
  padding-left: 25%; }

.byline--expanded .name {
  font-size: 1em;
  line-height: 1.16667em; }
  .byline--expanded .name > a {
    color: inherit; }

.byline--expanded > .byline-image {
  float: left;
  margin-left: -33.33333%;
  padding-top: 2.666px;
  padding-top: 0.16667rem;
  width: 18.75%; }

.byline--expanded .position {
  display: block;
  font-size: 0.77778em;
  line-height: 1.28571em;
  font-weight: 300; }

.byline--expanded .link--twitter {
  display: block;
  margin-top: 5.333px;
  margin-top: 0.33333rem; }

@media (min-width: 30em) {
  .byline--expanded.has-image {
    padding-left: 80px; }
  .byline--expanded > .byline-image {
    margin-left: -80px;
    width: 60px; } }

.byline--simple + .byline--simple,
h2 + .byline--simple {
  margin-top: 26.666px;
  margin-top: 1.66667rem; }

.byline--simple.has-image {
  padding-left: 65px; }

.byline--simple .name {
  font-size: 0.77778em;
  line-height: 1.28571em; }
  .byline--simple .name > a {
    color: inherit; }

.byline--simple > .byline-image {
  float: left;
  margin-left: -65px;
  width: 50px; }

.byline--simple .position {
  display: block;
  font-size: 0.77778em;
  line-height: 1.28571em;
  font-weight: 300; }

.field--field-shared-featured-researcher + .field--field-shared-featured-researcher {
  margin-top: 26.666px;
  margin-top: 1.66667rem; }

.heading--ruled--small + .field--field-shared-featured-researcher {
  margin-top: 26.666px;
  margin-top: 1.66667rem; }

.byline--inline .link--twitter {
  display: inline-block; }
  .byline--inline .link--twitter:before {
    background-size: 100% 100%;
    content: " ";
    display: inline-block;
    vertical-align: middle;
    height: 18px;
    width: 18px; }

.byline--inline .position + .link--twitter {
  margin-left: 10.666px;
  margin-left: 0.66667rem; }
